<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">60.548999786377</MDI>
      <MDI key="STATISTICS_MEAN">2.5704082294998</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">5.4582705278709</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
